Lintian::Processable::Control(3)

NAME
Lintian::Processable::Control - access to collected control file data

SYNOPSIS
    use Lintian::Processable;

DESCRIPTION
Lintian::Processable::Control provides an interface to control file data.

INSTANCE METHODS

control
    Returns the index for a binary control file.

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)